Spring Tool Suite and WebLogic — oracle-tech

    Forum Stats

  • 3,708,758 Users
  • 2,241,121 Discussions
  • 7,840,594 Comments

Discussions

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Spring Tool Suite and WebLogic

edited December 2016 in WebLogic

Hi, who can tell me how resolve this error?

This screen appear when in Spring Tool Suite chose directory of WebLogic.

I have jdk 1.8. What means that "Java 8 is required" ?

Thanks.

Cattura.PNG

Tagged:

Answers

Sign In or Register to comment.